/* ------------------------- */
/* Index / Global Properties */
/* ------------------------- */

a:focus, a:active
{
  outline: none;
}


.tabbertab h2 {
	font: normal 11px/150% "Arial", "Helvetica", sans-serif;
}

input, select, textarea {
	/* Input And Select Font */
	font: normal 11px/150% "Arial", "Helvetica", sans-serif;
	color: #242424;
}



#maincontent {
	padding-top: 10px;
}
		



.error_message {
	/* Error Message Definitions */
	background: #FFFFFF;
	border: solid #FF0000 1px;
	padding: 10px;
	margin-bottom: 10px;
}

.alert_message {	
	/* Alert Message Definitions */
	background: #FFFFFF;
	border: solid #33cc00 1px;
	padding: 10px;
	margin-bottom: 10px;
}

.error_alert {
	margin-left: 35px;
}


/* ------------------ */
/* Button Definitions */
/* ------------------ */

.orange_button_big {
	background: url(/images/btnOrangeBigLeft.png) no-repeat top left;
	padding:0 0 0 14px;
	height: 42px;
	float: right;
	margin: 0;
}

.orange_button_big input, .orange_button_big button {
	display:block;
	background: url(/images/btnOrangeBig.png) no-repeat top right ;
	font-family: Arial, Helvetica, sans-serif;
    letter-spacing: -.015em; 
	font-size: 12px;
	font-weight: bold;
	height: 42px;
	color: #fff;
	text-transform: uppercase;
	padding: 0 16px 3px 2px;
	margin: 0 5px 0 0;
	border-width: 0px;
	cursor: pointer;
}
.orange_button_big input:hover, .orange_button_big button:hover {
	color: #333;

}

.red_button_big {
	background: url(/images/btnRedBigLeft.png) no-repeat top left;
	padding:0 0 0 14px;
	height: 42px;
	float: right;
	margin: 0;
}

.red_button_big input, .red_button_big button {
	display:block;
	background: url(/images/btnRedBig.png) no-repeat top right ;
	font-family: Arial, Helvetica, sans-serif;
    letter-spacing: -.015em; 
	font-size: 12px;
	font-weight: bold;
	height: 42px;
	color: #fff;
	text-transform: uppercase;
	padding: 0 16px 3px 2px;
	margin: 0 5px 0 0;
	border-width: 0px;
	cursor: pointer;
}
.red_button_big input:hover, .red_button_big button:hover {
	color: #333;

}

.orange_button_big_left {
	background: url(/images/btnOrangeBigLeft.png) no-repeat top left;
	padding:0 0 0 14px;
	height: 42px;
	float: left;
	margin: 0;
}

.orange_button_big_left input, .orange_button_big_left button {
	display:block;
	background: url(/images/btnOrangeBig.png) no-repeat top right ;
	font-family: Arial, Helvetica, sans-serif;
    letter-spacing: -.015em; 
	font-size: 12px;
	font-weight: bold;
	height: 42px;
	color: #fff;
	text-transform: uppercase;
	padding: 0 16px 3px 2px;
	margin: 0 5px 0 0;
	border-width: 0px;
	cursor: pointer;
}
.orange_button_big_left input:hover, .orange_button_big_left button:hover {
	color: #333;

}

.orange_button {
	background: url(/shop/themes/avidNew/images/btnWhtOrg_Left.gif) no-repeat top left;
	padding:0 0 0 9px;
	height: 19px;
	float: right;
	margin: 0 0 0 10px;
}

.orange_button input, .orange_button button {
	display:block;
	background: url(/shop/themes/avidNew/images/btnWhtOrg.gif) no-repeat top right ;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 19px;
	color: #333;
	text-transform: uppercase;
	padding: 0 12px 0 3px;
	margin: 0 5px 0 0;
	border-width: 0px;
	cursor: pointer;
}
.orange_button input:hover, .orange_button button:hover {
	color: #00aaff;

}

/* ----------------------------- */
/* Product Detail & Account Tabs */
/* ----------------------------- */

/* Non Selected & Selected Tabs Link Text Colors */
ul.tabbernav li a:link { color: #333; }
ul.tabbernav li a:visited { color: #333; }
ul.tabberactive li a:link { color: #000000; }
ul.tabberactive li a:visited { color: #000000; }

ul.tabbernav {
	/* Tab Content Top Border */

	font: bold 11px "Arial", "Helvetica", sans-serif;
	padding: 3px 0;
	margin: 0 0 7px 0;
}

.tabberlive .tabbertab {
	/* Tab Content Sides & Bottom Border */
	padding: 0px;
	border-top: 0;
}

ul.tabbernav li a {
	/* Tab Borders */
	border: 1px solid #ccc;
	/* Non Selected Tabs Background */
	background: #f6f6f6;
	padding: 10px 10px;
    margin-right:2px;
	border-bottom: none;	
	text-decoration: none;
}

ul.tabbernav li a:hover {
	/* Hovered Tabs Background Color */
	background: #fff;
	/* Hovered Tabs Border Color */
	border-color: #ccc;
	/* Hovered Tabs Text Color */
	color: #000000;	
}

ul.tabbernav li.tabberactive a {
	border-bottom: 1px solid #ffffff;
	/* Selected Tabs Background Color */
	background-color: #ffffff;
	/* Selected Tabs Font Color */
	color: #000000;
}

ul.tabbernav li.tabberactive a:hover {
	border-bottom: 1px solid white;
	/* Selected Tabs Hover Background Color */
	background-color: #ffffff;
	/* Selected Tabs Hover Font Color */
	color: #000000;
}

ul.tabbernav li {
	list-style: none;
	display: inline;
	margin: 0;
}

.tabberlive .tabbertabhide { display: none; }
.tabberlive .tabbertab h2 { display: none; }
.tabberlive .tabbertab h3 { display: none; }
.tabberlive { margin-top: 1em; }
.tabber { display: none; }

.stupid {	font-size: 24px !important;    letter-spacing: -.05em;}

.stupid {	font-size: 24px !important;    letter-spacing: -.05em;}

.forgotPassword, .forgotPassword a, .forgotPassword a:visited, .forgotPassword a:hover, .forgotPassword a:active {
	font-size:12px !important;
	font-weight: normal !important;
	float: right;        
	margin: 10px 10px 0 0;
}
.required {
	padding: 5px;
}